@charset "utf-8";
/* CSS Document */
.cmp-tabs__tabpanel {
  display: block;
  visibility: hidden;
  position: absolute;
}
.cmp-tabs__tabpanel--active {
  display: block;
  visibility: visible;
  position: static;
}
.swiper-wrapper img{
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 200 / 283;
}